extends ../_docs-template

block vars
  - var activeLink = 'vue';
  - var title = 'Contacts List Vue Component | Framework7 Vue Documentation';

block docs-index

block content


  .docs-nav
    include ../_docs-menu-vue
  .docs-content
    .motion-docs-page-title
      h1 Contacts List Vue Component
      script(src="/js/motion/contacts.js")
      f7-motion-contacts(motion)

    p Contacts List is not a separate component, but just a particular case of using <a href="list-view.html">&lt;f7-list&gt;</a> and <a href="list-item.html">&lt;f7-list-item&gt;</a> components.

    h2 Contacts List Properties
    table.params-table
      thead
        tr
          th Prop
          th Type
          th Default
          th Description
      tbody
        tr
          th(colspan="4") &lt;f7-list&gt; properties
        tr
          td contacts-list
          td boolean
          td false
          td Adds required additional styles for Contacts List


    h2 Examples
    +examplePreview('vue', 'contacts-list.vue', 'contacts-list')
